/* Category */

#content ul#galleryCatList {
	list-style:none;
	margin-left:0;
}

#content #galleryCatList li {
	/*margin: 0 0 12px 21px;*/
	padding: 0px 10px 10px 10px;
	display:inline;
	float:left;
	text-align:center;
	background:none;
	/*width:156px;*/
	line-height:16px;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

#content #galleryCatList li.first {
	margin-left:0;
}

#content #galleryCatList li.clear {
	margin:0;
	display:block;
	float:none;
	clear:both;
	height:13px;
}

#content #galleryCatList li a {
	text-decoration:none;
}

#galleryCatList a img {
	padding:2px;
	border:1px solid #ECE9D8;
	*margin:0 0 5px 0;
}

#galleryCatList a:hover img {
	border:1px solid #999;
}


/* Gallery View */

.galleryContent {
	/* The display of content is enabled by a javascript generated style on the page.
	   This is so that the slideshow content won't display unless javascript is enabled. */
	display: none;
}

#controls {
	float:right;
	width:110px;
	margin:15px 0 0 0;
}

div.ss-controls {
	float: right;
}

div.nav-controls {
	float: right;
	display:none;
}

#loading {
	background:url(/images/icons/loader.gif) no-repeat center;
	height: 350px;
	margin:0 0 -350px 0;
}

#slideshow {
	clear: both;
	text-align:center;
	padding: 20px 0 0;
}

#slideshow img {
	max-height: 100%;
	max-width: 100%;
	height: auto;
	height: auto;
}

#caption h2 {
	margin-top:15px;
}

#content ul.thumbs {
	clear: both;
	margin:0;
}

#content ul.thumbs li {
	float: left;
	list-style: none;
	padding: 0px 5px;
	background:none;
	display: block;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

#content ul.thumbs li.lastThumb {
	padding:0;
}

a.thumb {
	padding: 2px;
	border: 1px solid #ECE9D8;
	float:left;
	display: block;
	width: 100%;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

ul.thumbs li.selected a.thumb {
	border:1px solid #CEBFAA;
}

ul.thumbs img {
	display: block;
}

div.pagination {
	clear: both;
	padding:13px 0 0 0;
}

div.navigation div.top {
	margin-bottom: 12px;
	height: 11px;
}

div.navigation div.bottom {
	margin-top: 12px;
}

#content div.pagination a, div.pagination span.current {
	display: block;
	float: left;
	margin-right: 2px;
	padding: 4px 7px 2px 7px;
	border: 1px solid #ccc;
	text-decoration:none;
	width:100px;
}

div.pagination a:hover {
	background-color: #0C75A4;
	text-decoration: none;
	color:#fff;
}

div.pagination span.current {
	font-weight: bold;
	border-color: #e0dfdf;
	color: #ccc;
	width:100px;
}

#content div.pagination a.prevPage, div.pagination span.prevPage {
	float:left;
	width:100px;
}